/*
Theme Name: PhotoLux Child Theme
Version: 3.4.1
Author: Pixeto
Template: photolux
*/

/*Import Main CSS*/
@import url("../photolux/style.css");

/* GENERAL */
a {
	color: #F3E0AF;
}

a:hover {
	color: #F7F7DA;
	text-decoration: none;
}

a.read-more {
	float:left;
	margin-top: 12px;
}

a.button {
	padding: 4px 22px 4px 22px;
}

#loadMore {
	width: 90px;
	background-color: #C20000;
	font-size: 20px;
}

strong {
	color: #DDDDDD;
}

strong.highlight {
	color: #EAD5A2;
}

input[type="text"], input[type="password"], textarea, #sidebar .search-input {
	color: #DDD;
}

div.layout-right .columns-wrapper {
	width: 100% !important;
}


/* HEADER */
#header {
	height: 100px;
	background-repeat: repeat;
	box-shadow: 2px 0px 14px black;
	-webkit-box-shadow: 2px 0px 14px black;
	position: fixed;
	z-index: 1000;
}	

/* NAVIGATION */
#navigation-container {
	background: none;
	background-color: transparent;
	position: relative;
	top: -70px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#navigation-container #menu {
	padding-left: 126px;
}

#navigation-container #menu ul li a {
	font-size: 12px;
	padding: 12px;
}

#navigation-container #menu ul ul {
	top: 30px;
}

#navigation-container #menu ul ul li a {
	padding: 4px 12px !important;
}

/* FULL WIDTH */

.home #full-width {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding-top: 0px !important;	
}

.home-widgets {
	width: 1010px !important;
	margin: 48px auto 0px auto;
}

.home-widgets .three-columns {
	width: 329px;
	height: 364px;
	margin-right: 11px;
	background-color: rgba(50, 50, 50, 0.5);
	border-radius: 6px;
}

div.two-columns.nomargin {
	margin: 0px !important;
}

div.three-columns strong.header {
	font-size: 16px;
	font-weight: normal;
    background-color: #938274;
    border-radius: 6px 6px 0px 0px;
    padding: 4px 6px 2px 6px;
	margin-bottom: 4px !important;
    color: #FFF;
}

div.three-columns a {
	color: #D5CFA7;	
}

#full-width .nomargin {
	margin: 0px !important;
}

/* CONTENT */
#content-container {
	width: 1060px;
	margin-top: 132px;
}

#full-content-container {
	margin-top: 146px;
}

div.layout-full {
	width: auto !important;
}

.page #content, .single #content, .error404 #content {
	font-size: 15px;
}

.single .post {
	margin-left: -25px !important;
	margin-top: -25px !important;
	margin-bottom: 0px !important;
}

.blog #content, .page-template-template-featured-php #content, .archive #content, .search #content {
	width: 750px;
}

.single #content, .page-template-default #content, .page-template-template-contact-php #content {
	width: 700px !important;
	padding: 25px !important;
}

.page #full-width, .single #full-width, .error404 #full-width {
	width: 1010px;
}

.page #full-width {
	margin: auto;
    width: 100% !important;
	padding: 0px !important;
}

#content .post-title-wrapper h2 {
	margin: 0px;
	line-height: 36px;
	font-size: 24px;
	color: #FFF;
}

#content .post-date h4 {
	margin: 0px;
	line-height: 17px;
	font-size: 22px;
	color: #FFF;
}

#content h1.page-heading {
	font-size: 22px;
}

#content .double-line {
	margin-bottom: 12px;
}

#content h2 {
	font-size: 22px;
	line-height: 22px;
	margin: 30px 0px 10px 0px;
	color: #FA4;
	-webkit-font-smoothing: antialiased;
}

#content h3 {
	font-size: 20px;
	line-height: 20px;
	margin: 24px 0px 8px 0px;
	color: #FFA04A;
}

#content h4 {
	font-size: 18px;
	line-height: 18px;
	margin: 16px 0px 6px 0px;
	color: #EEE;
}

#content p {
	margin: 6px 0;
	line-height: 1.55em;
}

#content .post-content {
	width: 750px;
	max-width: none !important;
}

#content .post-content-content {
	padding: 16px 25px;
}

div .category-workshop .post-date {
	visibility: hidden;
	display: none;
}

#content ul {
	margin: 6px 0px 6px 24px;
}

#content img {
	max-width: 750px;
	margin-bottom: 6px;
}

#content a.button {
	margin-top: 4px;
}

#content a.button_2lines {
	padding: 0px 22px 2px 22px !important;
}

#content a.download_button:hover {
	background-position: bottom;
}

#content a.lightbox-image {
	width: 100%;
}

#content a.alignright, #content a.alignleft {
	width: auto !important;
}	

#content .two-columns {
	width: 330px;
	overflow: hidden;
	margin-right: 40px;
}

#content .latest-small .post-content {
	width: 336px;
}

#content .contact-form-textarea textarea {
	width: 685px;
}

#content #submit {
	font-family: "Cabin Condensed";
	font-size: inherit;
}

/* GALLERY */

#gallery-container #portfolio-categories {
	top: 22px;
	padding-bottom: 18px !important;
}

#gallery-container #portfolio-categories ul {
	display:block;
	border-radius:3px;
}

#gallery-container #filter-btn{
	visibility:hidden;
	margin-left:-17px;
}

/* LINKS */
#content .link_container {
	width: 320px;
	padding: 0px 24px 0px 0px;
	margin-top: 18px;
	float: left;
	color: #D7594C;
	text-decoration: none;
	background: url(images/links_border.png) no-repeat;
	background-position: 0px -76px;
}

#content .link_container:hover {
	background-position: 0px;
}

#content .link_container img {
	border: 3px solid #E1E1E1;
	float: left;
	margin-right: 8px;
}

#content .link_container span.link_title {
	display: block;
	margin-top: 8px;
	font-size: 16px;
	color: white;
}

#content .link_container span.link_subtitle {
	display: block;
	color: #929292;
	line-height: 18px;
}

/* SPECIAL PURPOSES */
#content span.imagequote {
	font-style: italic;
	text-align: center;
	display: block;
	margin-top: 2px;
	margin-bottom: 24px;
	line-height: 14px;
	color: #AAA;
}

#content div.qi_right {
	float: right;
	margin: 0px 0px 24px 24px;
}

#content div.qi_left {
	float: left;
	margin: 0px 24px 24px 0px;
}	

#content div.quotedimage img {
	margin-bottom: 0px;
}

#content div.quotedimage p {
	display: block;
	text-align: center;
	margin: 0px;
	font-style: italic;
}

#content a.argfx_button {
	width: 330px;
	height: 118px;
	display: block;
	margin: 20px 0px;
	background-image: url(https://www.andreasresch.at/images/argfx_logo_01.png); 	
}

/* STARTSEITE */
div.three-columns strong.header {
	display: block;
	border-bottom: 2px solid #E4DECF;
	margin-bottom: 10px;
}


div.three-columns ul#recentcomments {
	margin: 0px;
	list-style: none;
	padding: 6px;
    font-size: 16px;
    line-height: 26px;
	border: 
}

div.three-columns ul#recentcomments li {
	padding: 2px 0px;
	border-bottom: 1px dashed #888;
}

/* COMMENTS */
#commentform textarea {
	width: 685px;
}

/* DISPLAY POSTS */
ul.display-posts-listing {
	list-style: none;
	margin: 0px;
	padding: 6px;
    font-size: 16px;
    line-height: 30px;
}

/* TAG CLOUD */
div.tagcloud {
	padding: 6px;
}

/* SIDEBAR */
#sidebar {
	width: 270px !important;
}

.sidebar-box {
	border-radius: 5px;
    padding: 10px 10px 12px 10px;
}

.sidebar-box h4, .portfolio-sidebar h4 {
	margin-bottom: 4px;
}

#sidebar .searchform {
	margin-top: 0px;
}

#sidebar .widget_categories ul, #sidebar .widget_nav_menu ul, #sidebar .widget_archive ul, #sidebar .widget_links ul {
	margin: 0px;
}

#sidebar .widget_categories ul li, #sidebar .widget_nav_menu ul li, #sidebar .widget_archive ul li, #sidebar .widget_links ul li {
	padding: 0px;
	margin: 0px;
	background: none;
	border: none;	
}

#sidebar .widget_categories ul li a,#sidebar .widget_nav_menu ul li a,#sidebar .widget_archive ul li a,#sidebar .widget_links ul li a	{
	color: #D5CFA7;
}

#sidebar .widget_categories ul li:hover,#sidebar .widget_nav_menu ul li:hover,#sidebar .widget_archive ul li:hover,#sidebar .widget_links ul li:hover	{
	background: none;
	border-bottom: none;
}

#sidebar .widget_categories ul li a:hover,#sidebar .widget_nav_menu ul li a:hover,#sidebar .widget_archive ul li a:hover,#sidebar .widget_links ul li a:hover	{
	color: #F7F7DA !important	;
}

.sidebar-box li.recentcomments {
	padding: 4px 0;
	line-height: 18px;
}
	
/* TWENTYTWENTY */

div.twentytwenty {
	margin-top: 24px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
}

/* LANGUAGE BUTTON */
a.languagebutton {
	background-image: url(https://www.andreasresch.at/images/EnglishVersion_01.png);
	display: block;
	width: 109px;
	height: 137px;
	float: right;
	margin: 0px 0px 24px 24px;
	opacity: 0.9;
}

a.languagebutton:hover {
	opacity: 1;
}

a.lgbtn_german {
	background-image: url(https://www.andreasresch.at/images/DeutscheVersion_01.png);	
}

/* WORKSHOPS */

div.workshopsnippet {
	overflow: hidden;
	margin-top: 12px;
}

div.workshopsnippet img.thumbnail {
	float: left;
	padding-top: 3px;
}

div.workshopsnippet div.info {
	float: left;
	width: 326px;
	padding: 0px 12px;
}

div.workshopsnippet div.info h3 {
	margin: 0px !important;
}

div.workshopsnippet div.info p {
	line-height: 18px;
	margin: 3px 0px;
}

div.workshopsnippet div.details {
	float: left;
	width: 120px;
	height: 135px;
	text-align: center;
}

/* ROYAL SLIDER */
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: none !important;
	color: white;
}

#new-royalslider-1 {
	margin-bottom: 48px;
}

#new-royalslider-2 {
	margin: auto;
}

/* CAROUSEL SLIDER */
.carousel-slider-outer-2545 {
	padding: 4px 0px 8px 0px;
    background-color: #EEEEEE;
	margin-bottom: 36px;
}

.carousel-slider-outer-2543 {
	padding: 4px 0px 12px 0px;
    background-color: #EEEEEE;
}

.carousel-slider .carousel-slider__caption .caption {
	margin: 0px !important;
	color: #AAAAAA;
}

.carousel-slider .owl-nav button.owl-prev, .carousel-slider .owl-nav button.owl-next, .carousel-slider button.owl-dot {
	outline: none;
}

div#id-2543 {
	height: 240px;
}

h4.slider_header {
	text-align: center;
	margin: 0px;
	color: #AAAAAA;
	background-color: #EEEEEE;
	padding-top: 4px;
}

/* WP CAROUSEL PRO */
.wpcp-carousel-wrapper {
	padding-top: 4px;
	background-color: #EEEEEE;
	margin-bottom: 40px;
}

.wpcp-all-captions {
	padding: 5px 20px !important;
	background-color: #EEEEEE;
}

.wpcp-image-caption {
	font-size: 13px !important;
	color: #AAAAAA !important;
}

.wpcp-carousel-section.nav-vertical-center {
    /*padding: 0px !important;*/
}

.wpcp-carousel-section.nav-vertical-center .slick-next {
    /*right: 4px !important;*/
}

/* PRETTYPHOTO */
.pp_description {
	display: block;
	margin-top: 2px;
}

/* MEDIA PLAYER */
div.mejs-container {
	margin: 12px 0px;
}


/* SOCIAL MEDIA BUTTONS */
div.socialmedia-buttons {
	margin-top: 16px;
	margin-left: 26px;
}

/* CONFIGURABLE TAG CLOUD */
div.ctc {
	margin-top: 12px;
}

/* GET THE IMAGE */
.gti_postthumbnail {
	float: left;
	margin-right: 24px;
	border: 1px solid #CCC;
}

/* SOCIABLE */
div.sociable {
	margin-top: 6px;
}

div.sociable_tagline {
	margin-top: 30px;
}

/* ADDTOANY */
div.addtoany_share_save_container {
	margin: 26px 0px;
}